TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Order ( elt-ids^int/ord^fun I ) -> ord^fun

### Description

<shortdoc> The order that the ideal I is over. </shortdoc>

### Examples

x_T := RationalFunctionField(FiniteField(9));;x_TX := PolynomialAlgebra(x_T);; x_F := FunctionField(x_TX.1^2 - x_T.1^3 - x_T.1);x_O := MaximalOrderFinite(x_F); Order(2*x_O);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack